.para1{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.linkStyle_2{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #565656;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #565656 #0432FF */
 word-wrap: break-word;}
.linkStyle_2:visited{color:#565656; text-decoration:underline;}
.linkStyle_2:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_5{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #565656;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #4C4C4C #0432FF */
 word-wrap: break-word;}
.linkStyle_5:visited{color:#4C4C4C; text-decoration:underline;}
.linkStyle_5:hover{color:#0432FF; text-decoration:underline;}
.Style8{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 word-wrap: break-word;}
.linkStyle_9{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 10px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_9:visited{color:#4C4C4C; text-decoration:underline;}
.linkStyle_9:hover{color:#0432FF; text-decoration:underline;}
.Style12{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 13px; 
 word-wrap: break-word;}
.linkStyle_13{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #565656;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #BD8D00 #0432FF */
 word-wrap: break-word;}
.linkStyle_13:visited{color:#BD8D00; text-decoration:underline;}
.linkStyle_13:hover{color:#0432FF; text-decoration:underline;}
.Style16{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.para17{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style18{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 48px; 
 font-weight:700; 
 color: #4C4C4C;
 text-shadow: 3.5355px 3.5355px 5.0px rgba(0,0,0,0.5);
 word-wrap: break-word;}
.Style19{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #666666;
 word-wrap: break-word;}
.Style20{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 12px; 
 font-style: italic;
 color: #4C4C4C;
 word-wrap: break-word;}
.Style21{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style22{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-style: italic;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style23{font-family:  'TimesNewRomanPS-ItalicMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-style: italic;
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.Style24{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.para25{font-size: 0; text-align:left; padding-bottom:10px; margin-top:0px; padding-top:0px;}
.linkStyle_26{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #181818;
 text-decoration: none; 
 /* 1 0 0 #00F900 #565656 #0432FF */
 background-color: #FEFFFF; 
 word-wrap: break-word;}
.linkStyle_26:visited{color:#565656; text-decoration:none;}
.linkStyle_26:hover{color:#0432FF; text-decoration:underline;}
.para29{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style30{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 12px; 
 color: #4C4C4C;
 word-wrap: break-word;}
.para31{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.linkStyle_32{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #0432FF */
 word-wrap: break-word;}
.linkStyle_32:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_32:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_35{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 0 0 #00F900 #BD8D00 #0432FF */
 word-wrap: break-word;}
.linkStyle_35:visited{color:#BD8D00; text-decoration:none;}
.linkStyle_35:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_38{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 0 0 #00F900 #BD8D00 #0432FF */
 word-wrap: break-word;}
.linkStyle_38:visited{color:#BD8D00; text-decoration:none;}
.linkStyle_38:hover{color:#0432FF; text-decoration:underline;}
.Style41{font-family:  'Menlo-Regular', 'Menlo' ,'Courier New' ,monospace ;
 font-size: 16px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style42{font-family:  'Copperplate' ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style43{font-family:  'Courier' ,monospace ;
 font-size: 14px; 
 margin:0;
 word-wrap: break-word;}
.para44{font-size: 0; text-align:center; padding-bottom:2px; margin-top:0px; padding-top:0px;}
.Style45{font-family:  'Courier' ,monospace ;
 font-size: 14px; 
 word-wrap: break-word;}
.para46{font-size: 0; text-align:left; padding-bottom:2px; margin-top:0px; padding-top:0px;}
.Style47{font-family:  'Courier' ,monospace ;
 font-size: 14px; 
 color: #181818;
 word-wrap: break-word;}
.Style48{font-family:  'Courier' ,monospace ;
 font-size: 14px; 
 margin:0;
 color: #181818;
 word-wrap: break-word;}
.Style49{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #FE2500;
 word-wrap: break-word;}
.Style50{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 40px; 
 color: #4C4C4C;
 text-shadow: 3.5355px 3.5355px 5.0px rgba(0,0,0,0.5);
 word-wrap: break-word;}
.Style51{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style52{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_53{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_53:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_53:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_56{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #F02200 */
 word-wrap: break-word;}
.linkStyle_56:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_56:hover{color:#F02200; text-decoration:underline;}
.linkStyle_59{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #FE2500 */
 word-wrap: break-word;}
.linkStyle_59:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_59:hover{color:#FE2500; text-decoration:underline;}
.linkStyle_62{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #0432FE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FE #FE2500 */
 word-wrap: break-word;}
.linkStyle_62:visited{color:#0432FE; text-decoration:underline;}
.linkStyle_62:hover{color:#FE2500; text-decoration:underline;}
.Style65{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 36px; 
 color: #BD8D00;
 word-wrap: break-word;}
.Style66{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #BD8D00;
 word-wrap: break-word;}
.linkStyle_67{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #565656;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #BD8D00 #0432FF */
 word-wrap: break-word;}
.linkStyle_67:visited{color:#BD8D00; text-decoration:underline;}
.linkStyle_67:hover{color:#0432FF; text-decoration:underline;}
.Style70{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 margin:0;
 word-wrap: break-word;}
.Style71{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #584D4C;
 word-wrap: break-word;}
.linkStyle_72{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_72:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_72:hover{color:#FF2600; text-decoration:underline;}
.Style75{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 20px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style76{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style77{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style78{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 20px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style79{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 12px; 
 color: #A9A9A9;
 word-wrap: break-word;}
.Style80{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #A9A9A9;
 word-wrap: break-word;}
.linkStyle_81{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #565656;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #565656 #565656 */
 word-wrap: break-word;}
.linkStyle_81:visited{color:#565656; text-decoration:underline;}
.linkStyle_81:hover{color:#565656; text-decoration:underline;}
.para84{font-size: 0; text-align:left; padding-bottom:8px; margin-top:0px; padding-top:0px;}
.linkStyle_85{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #565656;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_85:visited{color:#BD8D00; text-decoration:none;}
.linkStyle_85:hover{color:#0432FF; text-decoration:underline;}
.para88{font-size: 0; text-align:center; padding-bottom:8px; margin-top:0px; padding-top:0px;}
.Style89{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 20px; 
 color: #958A6E;
 word-wrap: break-word;}
.Style90{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #181818;
 word-wrap: break-word;}
.linkStyle_91{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 1 0 0 #00F900 #BD8D00 #941100 */
 word-wrap: break-word;}
.linkStyle_91:visited{color:#BD8D00; text-decoration:none;}
.linkStyle_91:hover{color:#941100; text-decoration:underline;}
.Style94{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 13px; 
 color: #565656;
 word-wrap: break-word;}
.linkStyle_95{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_95:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_95:hover{color:#FF2600; text-decoration:underline;}
.Style98{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #584D4C;
 word-wrap: break-word;}
.linkStyle_99{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #565656;
 text-decoration: none; 
 /* 1 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_99:visited{color:#BD8D00; text-decoration:none;}
.linkStyle_99:hover{color:#0432FF; text-decoration:underline;}
.Style102{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 20px; 
 font-style: italic;
 word-wrap: break-word;}
.linkStyle_103{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #565656;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #BD8D00 #0432FF */
 word-wrap: break-word;}
.linkStyle_103:visited{color:#BD8D00; text-decoration:underline;}
.linkStyle_103:hover{color:#0432FF; text-decoration:underline;}
.Style106{font-family:  'Meiryo-Italic' ;
 font-size: 36px; 
 font-style: italic;
 color: #797979;
 word-wrap: break-word;}
.Style107{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.linkStyle_108{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #565656;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_108:visited{color:#BD8D00; text-decoration:none;}
.linkStyle_108:hover{color:#0432FF; text-decoration:underline;}
.Style111{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 word-wrap: break-word;}
.Style112{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px;
 vertical-align: 4.8px;
 word-wrap: break-word;}
.Style113{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 margin:0;
 word-wrap: break-word;}
.Style114{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #BD8D00;
 word-wrap: break-word;}
.Style115{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-style: italic;
 word-wrap: break-word;}
.para116{font-size: 0; text-align:left; padding-bottom:36px; margin-top:0px; padding-top:0px;}
.linkStyle_117{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #565656;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #565656 #0432FF */
 word-wrap: break-word;}
.linkStyle_117:visited{color:#565656; text-decoration:underline;}
.linkStyle_117:hover{color:#0432FF; text-decoration:underline;}
.para120{font-size: 0; text-align:left; padding-bottom:0px; padding-top:1px;}
.para121{font-size: 0; text-align:left; padding-bottom:21px; padding-top:1px;}
.Style122{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 12px; 
 color: #565656;
 word-wrap: break-word;}
.linkStyle_123{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #565656;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #565766 #0432FF */
 word-wrap: break-word;}
.linkStyle_123:visited{color:#565766; text-decoration:underline;}
.linkStyle_123:hover{color:#0432FF; text-decoration:underline;}
.Style126{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #565656;
 word-wrap: break-word;}
.Style127{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #4C4C4C;
 word-wrap: break-word;}
.Style128{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #4C4C4C;
 word-wrap: break-word;}
.Style129{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 15px; 
 font-style: italic;
 word-wrap: break-word;}
.linkStyle_130{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #565656;
 text-decoration: none; 
 /* 1 0 0 #00F900 #565656 #0432FF */
 word-wrap: break-word;}
.linkStyle_130:visited{color:#565656; text-decoration:none;}
.linkStyle_130:hover{color:#0432FF; text-decoration:underline;}
.Style133{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 text-decoration: underline;
 word-wrap: break-word;}
.linkStyle_134{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #4C4C4C;
 text-decoration: none; 
 /* 1 0 0 #00F900 #565656 #0432FF */
 word-wrap: break-word;}
.linkStyle_134:visited{color:#565656; text-decoration:none;}
.linkStyle_134:hover{color:#0432FF; text-decoration:underline;}
.Style137{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 text-decoration: underline;
 color: #4C4C4C;
 word-wrap: break-word;}
.linkStyle_138{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #565656 #FF2600 */
 word-wrap: break-word;}
.linkStyle_138:visited{color:#565656; text-decoration:underline;}
.linkStyle_138:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_141{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #4C4C4C #FF2600 */
 word-wrap: break-word;}
.linkStyle_141:visited{color:#4C4C4C; text-decoration:underline;}
.linkStyle_141:hover{color:#FF2600; text-decoration:underline;}
.Style144{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 text-decoration: underline;
 color: #584D4C;
 word-wrap: break-word;}
.linkStyle_145{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #5D5D5D #FE2500 */
 word-wrap: break-word;}
.linkStyle_145:visited{color:#5D5D5D; text-decoration:underline;}
.linkStyle_145:hover{color:#FE2500; text-decoration:underline;}
.Style148{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 text-decoration: underline;
 color: #4C4C4C;
 word-wrap: break-word;}
.linkStyle_149{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 margin:0;
 color: #4C4C4C;
 word-wrap: break-word;}
.linkStyle_149:visited{color:#565656; text-decoration:underline;}
.linkStyle_149:hover{color:#FF2600; text-decoration:underline;}
.Style152{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #941100;
 word-wrap: break-word;}
.linkStyle_153{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #666666 #FF2600 */
 word-wrap: break-word;}
.linkStyle_153:visited{color:#666666; text-decoration:underline;}
.linkStyle_153:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_156{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #FF2600 */
 word-wrap: break-word;}
.linkStyle_156:visited{color:#000000; text-decoration:underline;}
.linkStyle_156:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_159{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 margin:0;
 color: #323232;
 word-wrap: break-word;}
.linkStyle_159:visited{color:#565656; text-decoration:underline;}
.linkStyle_159:hover{color:#FF2600; text-decoration:underline;}
.Style162{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 text-decoration: underline;
 color: #181818;
 word-wrap: break-word;}
.Style163{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_164{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #584D4C #FF2600 */
 word-wrap: break-word;}
.linkStyle_164:visited{color:#584D4C; text-decoration:underline;}
.linkStyle_164:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_167{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 text-decoration: underline;
 word-wrap: break-word;}
.linkStyle_167:visited{color:#584D4C; text-decoration:underline;}
.linkStyle_167:hover{color:#FF2600; text-decoration:underline;}
.Style170{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 text-decoration: underline;
 word-wrap: break-word;}
.linkStyle_171{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #FF2500 */
 word-wrap: break-word;}
.linkStyle_171:visited{color:#000000; text-decoration:underline;}
.linkStyle_171:hover{color:#FF2500; text-decoration:underline;}
.linkStyle_174{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #313131 #FF2600 */
 word-wrap: break-word;}
.linkStyle_174:visited{color:#313131; text-decoration:underline;}
.linkStyle_174:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_177{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #181818 #FF2600 */
 word-wrap: break-word;}
.linkStyle_177:visited{color:#181818; text-decoration:underline;}
.linkStyle_177:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_180{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #000000 #FE2500 */
 word-wrap: break-word;}
.linkStyle_180:visited{color:#000000; text-decoration:underline;}
.linkStyle_180:hover{color:#FE2500; text-decoration:underline;}
.linkStyle_183{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #565656 #FE2500 */
 word-wrap: break-word;}
.linkStyle_183:visited{color:#565656; text-decoration:underline;}
.linkStyle_183:hover{color:#FE2500; text-decoration:underline;}
.linkStyle_186{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #0432FE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #505151 #FE2500 */
 word-wrap: break-word;}
.linkStyle_186:visited{color:#505151; text-decoration:underline;}
.linkStyle_186:hover{color:#FE2500; text-decoration:underline;}
.Style189{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 text-decoration: underline;
 word-wrap: break-word;}
.linkStyle_190{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #414141 #FE2500 */
 word-wrap: break-word;}
.linkStyle_190:visited{color:#414141; text-decoration:underline;}
.linkStyle_190:hover{color:#FE2500; text-decoration:underline;}
.Style113:visited{color:#505151; text-decoration:underline;}
.Style113:hover{color:#FE2500; text-decoration:underline;}
.Style195{font-family:  'Cochin' ,'Times New Roman' ,serif ;
 font-size: 40px; 
 color: #4C4C4C;
 text-shadow: 3.5355px 3.5355px 5.0px rgba(0,0,0,0.5);
 word-wrap: break-word;}
.linkStyle_196{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 12px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #0432FF #FF2600 */
 word-wrap: break-word;}
.linkStyle_196:visited{color:#0432FF; text-decoration:underline;}
.linkStyle_196:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_199{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #565656;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #BD8D00 #0432FF */
 word-wrap: break-word;}
.linkStyle_199:visited{color:#BD8D00; text-decoration:underline;}
.linkStyle_199:hover{color:#0432FF; text-decoration:underline;}
.Style202{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_203{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #565656;
 text-decoration: none; 
 /* 1 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_203:visited{color:#BD8D00; text-decoration:none;}
.linkStyle_203:hover{color:#0432FF; text-decoration:underline;}
.Style206{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 color: #181818;
 word-wrap: break-word;}
.linkStyle_207{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #666666;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #565656 #0432FF */
 word-wrap: break-word;}
.linkStyle_207:visited{color:#565656; text-decoration:underline;}
.linkStyle_207:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_210{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #565656;
 text-decoration: none; 
 /* 1 0 0 #00F900 #565656 #0432FF */
 word-wrap: break-word;}
.linkStyle_210:visited{color:#565656; text-decoration:none;}
.linkStyle_210:hover{color:#0432FF; text-decoration:underline;}
.Style213{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-style: italic;
 word-wrap: break-word;}
.linkStyle_214{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 12px; 
 color: #565656;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #BD8D00 #0432FF */
 word-wrap: break-word;}
.linkStyle_214:visited{color:#BD8D00; text-decoration:underline;}
.linkStyle_214:hover{color:#0432FF; text-decoration:underline;}
.Style217{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #181818;
 word-wrap: break-word;}
.linkStyle_218{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #565656;
 text-decoration: none; 
 /* 1 0 0 #00F900 #BD8D00 #0432FF */
 word-wrap: break-word;}
.linkStyle_218:visited{color:#BD8D00; text-decoration:none;}
.linkStyle_218:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_221{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #565656;
 text-decoration: none; 
 /* 1 1 0 #00F900 #BD8D00 #0432FF */
 word-wrap: break-word;}
.linkStyle_221:visited{color:#BD8D00; text-decoration:none;}
.linkStyle_221:hover{color:#0432FF; text-decoration:none;}
.Style224{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_225{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 margin:0;
 color: #181818;
 word-wrap: break-word;}
.linkStyle_225:visited{color:#BD8D00; text-decoration:none;}
.linkStyle_225:hover{color:#0432FF; text-decoration:underline;}
.Style228{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #666666;
 word-wrap: break-word;}
.Style229{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #EC220A;
 word-wrap: break-word;}
.linkStyle_230{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #565656;
 text-decoration: none; 
 /* 1 0 0 #00F900 #000000 #0432FF */
 word-wrap: break-word;}
.linkStyle_230:visited{color:#BD8D00; text-decoration:none;}
.linkStyle_230:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_233{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #565656;
 text-decoration: none; 
 /* 1 0 0 #00F900 #181818 #0432FF */
 word-wrap: break-word;}
.linkStyle_233:visited{color:#BD8D00; text-decoration:none;}
.linkStyle_233:hover{color:#0432FF; text-decoration:underline;}
.Style236{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FE2500;
 word-wrap: break-word;}
.linkStyle_237{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #565656;
 text-decoration: none; 
 /* 1 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_237:visited{color:#BD8D00; text-decoration:none;}
.linkStyle_237:hover{color:#0432FF; text-decoration:underline;}
.Style240{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FF2F15;
 word-wrap: break-word;}
.Style241{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FE2500;
 word-wrap: break-word;}
.para242{font-size: 0; text-align:right; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style243{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #181818;
 word-wrap: break-word;}
.para244{font-size: 0; text-align:center; padding-bottom:13px; margin-top:0px; padding-top:0px;}
.linkStyle_245{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #0075B9;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #BD8D00 #0432FF */
 word-wrap: break-word;}
.linkStyle_245:visited{color:#BD8D00; text-decoration:none;}
.linkStyle_245:hover{color:#0432FF; text-decoration:underline;}
.Style248{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #521A91;
 word-wrap: break-word;}
.Style249{font-family:  'Helvetica' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style250{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 color: #005292;
 word-wrap: break-word;}
.para251{font-size: 0; text-align:center; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.para252{font-size: 0; text-align:left; padding-bottom:4px; margin-top:0px; padding-top:0px;}
.Style253{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 text-decoration: underline;
 color: #4C4C4C;
 word-wrap: break-word;}
.Style254{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #584D4C;
 word-wrap: break-word;}
.Style255{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-style: italic;
 color: #666666;
 word-wrap: break-word;}
.Style256{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 30px; 
 color: #FEFFFF;
 text-shadow: 3.5355px 3.5355px 5.0px rgba(0,0,0,0.5);
 word-wrap: break-word;}
.Style257{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 42px; 
 color: #FEFFFF;
 text-shadow: 3.5355px 3.5355px 5.0px rgba(0,0,0,0.5);
 word-wrap: break-word;}
.linkStyle_258{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #565656;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_258:visited{color:#BD8D00; text-decoration:underline;}
.linkStyle_258:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_261{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 12px; 
 color: #565656;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_261:visited{color:#BD8D00; text-decoration:none;}
.linkStyle_261:hover{color:#0432FF; text-decoration:underline;}
.Style264{font-family:  'TimesNewRomanPS-ItalicMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-style: italic;
 word-wrap: break-word;}
.linkStyle_265{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #4B6702 #BD8D00 */
 word-wrap: break-word;}
.linkStyle_265:visited{color:#4B6702; text-decoration:underline;}
.linkStyle_265:hover{color:#BD8D00; text-decoration:underline;}
.linkStyle_268{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #4B6702 #181818 */
 word-wrap: break-word;}
.linkStyle_268:visited{color:#4B6702; text-decoration:underline;}
.linkStyle_268:hover{color:#181818; text-decoration:underline;}
.para271{font-size: 0; text-align:center; padding-bottom:0px; padding-top:11px;}
.linkStyle_272{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #BD8D00 #0432FF */
 word-wrap: break-word;}
.linkStyle_272:visited{color:#BD8D00; text-decoration:none;}
.linkStyle_272:hover{color:#0432FF; text-decoration:underline;}
.Style275{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 text-decoration: underline;
 word-wrap: break-word;}
.para276{font-size: 0; text-align:left; padding-bottom:7px; margin-top:0px; padding-top:0px;}
.Style277{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 16px; 
 font-weight:700; 
 color: #565656;
 word-wrap: break-word;}
.Style278{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #565656;
 word-wrap: break-word;}
.linkStyle_279{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #565656;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #BD8D00 #0432FF */
 word-wrap: break-word;}
.linkStyle_279:visited{color:#BD8D00; text-decoration:underline;}
.linkStyle_279:hover{color:#0432FF; text-decoration:underline;}
.Style282{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #565656;
 word-wrap: break-word;}
.linkStyle_283{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #565656;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #BD8D00 #0432FF */
 word-wrap: break-word;}
.linkStyle_283:visited{color:#BD8D00; text-decoration:underline;}
.linkStyle_283:hover{color:#0432FF; text-decoration:underline;}
.Style286{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #C0C0BF;
 word-wrap: break-word;}
.Style287{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.Style288{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 13px; 
 margin:0;
 word-wrap: break-word;}
.Style289{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.linkStyle_293{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #929168;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #666666 #0432FF */
 word-wrap: break-word;}
.linkStyle_293:visited{color:#666666; text-decoration:underline;}
.linkStyle_293:hover{color:#0432FF; text-decoration:underline;}
.Style296{font-family:  'Calibri' ,'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 color: #FE2500;
 word-wrap: break-word;}
.para297{font-size: 0; text-align:left; padding-bottom:6px; margin-top:0px; padding-top:0px;}
.linkStyle_298{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #565656;
 text-decoration: underline; 
 /* 1 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_298:visited{color:#BD8D00; text-decoration:none;}
.linkStyle_298:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_301{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #BD8D00 #941100 */
 word-wrap: break-word;}
.linkStyle_301:visited{color:#BD8D00; text-decoration:none;}
.linkStyle_301:hover{color:#941100; text-decoration:underline;}
.linkStyle_304{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #565656;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #BD8D00 #0432FF */
 word-wrap: break-word;}
.linkStyle_304:visited{color:#BD8D00; text-decoration:underline;}
.linkStyle_304:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_307{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 14px; 
 color: #0432FE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #313131 #FE2500 */
 word-wrap: break-word;}
.linkStyle_307:visited{color:#313131; text-decoration:underline;}
.linkStyle_307:hover{color:#FE2500; text-decoration:underline;}